<?PHP

/**************************************
    Webutler V3.7 - www.webutler.de
    Copyright (c) 2008 - 2025
    Autor: Sven Zinke
    Free for any use
    Lizenz: GPL
**************************************/

if(preg_match('#/includes/forms/honeypot/words.php#i', $_SERVER['REQUEST_URI']))
    exit('no access');

$honeypot_words = array(
	'Anruf',
	'Anzug',
	'Apfel',
	'April',
	'Arm',
	'Arbeitgeber',
	'Arbeitsplatz',
	'Architekt',
	'Arzt',
	'August',
	'Ausweis',
	'Bahnhof',
	'Balkon',
	'Baum',
	'Berg',
	'Beruf',
	'Bildschirm',
	'Bleistift',
	'Bus',
	'Chef',
	'Computer',
	'Dezember',
	'Durst',
	'Drucker',
	'Eintrittskarte',
	'Einwohner',
	'Familienstand',
	'Februar',
	'Fernseher',
	'Finger',
	'Flughafen',
	'Flur',
	'Fotoapparat',
	'Freund',
	'Friseur',
	'Fruehling',
	'Fueller',
	'Fuss',
	'Fussboden',
	'Garten',
	'Gast',
	'Geburtstag',
	'Gruss',
	'Hafen',
	'Hamburger',
	'Herbst',
	'Himmel',
	'Hut',
	'Hunger',
	'Januar',
	'Job',
	'Juli',
	'Juni',
	'Kaffee',
	'Kalender',
	'Keller',
	'Kellner',
	'Kleiderhaken',
	'Kognak',
	'Kuchen',
	'Kugelschreiber',
	'Kuchen',
	'Kunde',
	'Laden',
	'Lehrer',
	'Locher',
	'Loeffel',
	'Mai',
	'Maerz',
	'Mann',
	'Markt',
	'Marktplatz',
	'Monitor',
	'Name',
	'November',
	'Oktober',
	'Opa',
	'Ort',
	'Park',
	'Pass',
	'Passant',
	'Preis',
	'Projektor',
	'Pullover',
	'Radiergummi',
	'Regen',
	'Ring',
	'Rock',
	'Schinken',
	'Schirm',
	'Schluessel',
	'Schnaps',
	'Schnee',
	'Schrank',
	'September',
	'Sessel',
	'Sommer',
	'Star',
	'Stress',
	'Strumpf',
	'Stuhl',
	'Supermarkt',
	'Tag',
	'Tee',
	'Teppich',
	'Termin',
	'Test',
	'Tisch',
	'Tourist',
	'Urlaub',
	'Vater',
	'Verkaeufer',
	'Wein',
	'Wind',
	'Winter',
	'Wunsch',
	'Zeiger',
	'Zucker',
	'Zug',
	'Zuschauer',
	'Adresse',
	'Apfelsine',
	'Apotheke',
	'Ausbildung',
	'Bank',
	'Bankkarte',
	'Beschreibung',
	'Bestellung',
	'Bibliothek',
	'Bluse',
	'Briefmarke',
	'Brille',
	'Cafe',
	'City',
	'Cola',
	'Couch',
	'Decke',
	'Diskette',
	'Dolmetscherin',
	'Dose',
	'Dusche',
	'Einkaufszentrum',
	'Einladung',
	'Entschuldigung',
	'Etage',
	'Fahrkarte',
	'Familie',
	'Firma',
	'Flasche',
	'Fotografie',
	'Frage',
	'Funktion',
	'Garage',
	'Gardine',
	'Geldboerse',
	'Gitarre',
	'Groesse',
	'Hilfe',
	'Hose',
	'Hotel',
	'Huette',
	'Information',
	'Kasse',
	'Kassette',
	'Kette',
	'Kirche',
	'Kino',
	'Krankenschwester',
	'Krawatte',
	'Kreditkarte',
	'Kreide',
	'Kueche',
	'Kultur',
	'Lampe',
	'Landkarte',
	'Mandarine',
	'Maschine',
	'Maus',
	'Menge',
	'Mutter',
	'Muetze',
	'Nachricht',
	'Nase',
	'Natur',
	'Nummer',
	'Oma',
	'Oper',
	'Ordnung',
	'Pause',
	'Pflanze',
	'Pizza',
	'Polizistin',
	'Post',
	'Postkarte',
	'Pruefung',
	'Rechnung',
	'Reparatur',
	'Reservierung',
	'Sache',
	'Sahne',
	'Schule',
	'Sehenswuerdigkeit',
	'Seife',
	'SMS',
	'Socke',
	'Sonne',
	'Stelle',
	'Strasse',
	'Strassenbahn',
	'Studentin',
	'Tasche',
	'Theater',
	'Toilettem',
	'U-Bahn',
	'Ueberraschung',
	'Uebung',
	'Uhr',
	'Umwelt',
	'Universitaet',
	'Warenhaus',
	'Wand',
	'Wanderung',
	'Werbung',
	'Werkstatt',
	'Wirtschaft',
	'Woche',
	'Wurst',
	'Zeit',
	'Zeitung',
	'Alter',
	'Angebot',
	'Auge',
	'Auto',
	'Bad',
	'Bein',
	'Bett',
	'Bier',
	'Bild',
	'Broetchen',
	'Buch',
	'Buero',
	'Datum',
	'Fahrrad',
	'Fest',
	'Feuerzeug',
	'Flugzeug',
	'Formular',
	'Foto',
	'Fraeulein',
	'Fruehstueck',
	'Gefuehl',
	'Gemuese',
	'Glas',
	'Handy',
	'Haus',
	'Heft',
	'Hemd',
	'Huhn',
	'Kaennchen',
	'Internet',
	'Jahr',
	'Kind',
	'Kleid',
	'Klo',
	'Land',
	'Leben',
	'Maedchen',
	'Messer',
	'Museum',
	'Praktikum',
	'Problem',
	'Produkt',
	'Radio',
	'Regal',
	'Restaurant',
	'Schiff',
	'Schnitzel',
	'Sofa',
	'Spiel',
	'Steak',
	'Streichholz',
	'Stueck',
	'Taxi',
	'Telefon',
	'Ticket',
	'Tonbandgeraet',
	'Wetter',
	'Wort',
	'Zimmer'
);

