<?PHP

/**************************************
    Webutler V3.7 - www.webutler.de
    Copyright (c) 2008 - 2025
    Autor: Sven Zinke
    Free for any use
    Lizenz: GPL
**************************************/


if(preg_match('#/includes/language/langblock.php#i', $_SERVER['REQUEST_URI']))
    exit('no access');


if($webutlercouple->config['languages'] == '1' && array_key_exists('code', $webutlercouple->langconf) && count($webutlercouple->langconf['code']) > 0)
{
    $languages_docroot = $webutlercouple->config['server_path'].'/includes/language';
	
	$wblangtplvars = array();
	
	$wb_relpages = array();
	if(array_key_exists('relations', $webutlercouple->langconf) && count($webutlercouple->langconf['relations']) > 0) {
		foreach($webutlercouple->langconf['relations'] as $relation)
		{
			if(in_array($webutlercouple->getpage, $relation)) {
				$wb_relpages = $relation;
				break;
			}
		}
	}
	
	$count = 0;
	foreach($webutlercouple->langconf['code'] as $code)
	{
		$wblang_language = isset($webutlercouple->langconf['lang'][$code]) ? $webutlercouple->langconf['lang'][$code] : '';
		
		if(count($wb_relpages) > 0)
		{
			if(isset($wb_relpages[$code]))
				$wblang_linkpage = 'index.php?wbpagefile='.$wb_relpages[$code];
			elseif(isset($webutlercouple->langconf['homes'][$code]))
				$wblang_linkpage = 'index.php?wbpagefile='.$webutlercouple->langconf['homes'][$code];
			else
				$wblang_linkpage = '';
		}
		else {
			$wblang_linkpage = isset($webutlercouple->langconf['homes'][$code]) ? 'index.php?wbpagefile='.$webutlercouple->langconf['homes'][$code] : '';
		}
		
		$wblangtplvars[$count]['code'] = $code;
		$wblangtplvars[$count]['src'] = 'includes/language/icons/'.$code.'.png';
		$wblangtplvars[$count]['lang'] = $wblang_language;
		$wblangtplvars[$count]['href'] = $wblang_linkpage;
		
		$count++;
	}
	
	ob_start();
	include $languages_docroot.'/tpls/langblock.tpl';
	$langblock = ob_get_contents();
	ob_end_clean();
	
	echo $langblock;
}


