/**
 * Copyright (c) 2003-2017, CKSource - Frederico Knabben. All rights reserved.
 * For licensing, see LICENSE.md or http://ckeditor.com/license
 * 
 * Modified stylescombo plugin for multiple class selection
 * Requiers the cssclassparser plugin
 */
/**************************************
	Webutler V3.7 - www.webutler.de
	Copyright (c) 2008 - 2025
	Autor: Sven Zinke
	Free for any use
	Lizenz: GPL
**************************************/
(function(){'use strict';function contains(array,string){for(var i=0;i<array.length;i++){if(array[i]==string)
return true;}
return false;}
CKEDITOR.plugins.add('cssclasscombo',{requires:'richcombo,cssclassparser',lang:[CKEDITOR.lang.detect(CKEDITOR.config.language)],init:function(editor){var config=editor.config,lang=editor.lang.cssclasscombo,styles={},stylesList=[],combo,allowedContent=[];editor.on('stylesSet',function(evt){var stylesDefinitions=evt.data.styles;if(!stylesDefinitions)
return;var style,styleName,styleType;for(var i=0,count=stylesDefinitions.length;i<count;i++){var styleDefinition=stylesDefinitions[i];if(editor.blockless&&(styleDefinition.element in CKEDITOR.dtd.$block)||(typeof styleDefinition.type=='string'&&!CKEDITOR.style.customHandlers[styleDefinition.type])){continue;}
styleName=styleDefinition.name;style=new CKEDITOR.style(styleDefinition);if(!editor.filter.customConfig||editor.filter.check(style)){style._name=styleName;style._.enterMode=config.enterMode;style._.type=styleType=style.assignedTo||style.type;style._.weight=i+(styleType==CKEDITOR.STYLE_OBJECT?1:styleType==CKEDITOR.STYLE_BLOCK?2:3)*1000;styles[styleName]=style;stylesList.push(style);allowedContent.push(style);}}
stylesList.sort(function(styleA,styleB){return styleA._.weight-styleB._.weight;});});editor.ui.addRichCombo('CSSClasses',{label:lang.label,title:lang.panelTitle,toolbar:'styles,10',allowedContent:allowedContent,panel:{css:[CKEDITOR.skin.getPath('editor')].concat(config.contentsCss),multiSelect:true,attributes:{'aria-label':lang.panelTitle}},init:function(){var style,styleName,lastType,type,i,count;for(i=0,count=stylesList.length;i<count;i++){style=stylesList[i];styleName=style._name;type=style._.type;if(type!=lastType){this.startGroup(lang['panelTitle'+String(type)]);lastType=type;}
this.add(styleName,style.type==CKEDITOR.STYLE_OBJECT?styleName:style.buildPreview(),styleName);}
this.commit();},onRender:function(){editor.on('instanceReady',function(){this.setState(CKEDITOR.TRISTATE_DISABLED);},this);editor.on('contentDom',function(){this.document.on('mouseup',function(){editor.fire('selectionChange',{selection:editor.getSelection(),path:editor.elementPath()});},this);});editor.on('selectionChange',function(evt){var selection=editor.getSelection(),selectedElement=selection.getSelectedElement(),selectedRange=!selectedElement&&selection.getRanges(),element=null;for(var value in styles){var style=styles[value],type=style._.type,styleElm=style.element;if(type==CKEDITOR.STYLE_OBJECT&&selectedElement){element=selectedElement;}
else if(!selectedElement&&selectedRange[0]&&selectedRange[0].getCommonAncestor(1)){element=selectedRange[0].getCommonAncestor(1).getAscendant(styleElm);}
if((element!=null&&element.getName()==styleElm)||(element==null&&selection.getSelectedText()&&styleElm=='span'))
return;}
this.setState(CKEDITOR.TRISTATE_DISABLED);},this);},onOpen:function(){var selection=editor.getSelection(),selectedElement=selection.getSelectedElement(),selectedRange=!selectedElement&&selection.getRanges(),element=null,counter=[0,0,0,0];this.showAll();this.unmarkAll();for(var name in styles){var style=styles[name],type=style._.type,styleElm=style.element;if(type==CKEDITOR.STYLE_OBJECT&&selectedElement){element=selectedElement;}
else if(!selectedElement&&selectedRange[0]&&selectedRange[0].getCommonAncestor(1)){element=selectedRange[0].getCommonAncestor(1).getAscendant(styleElm);}
if(element!=null&&element.getName()==styleElm){counter[type]++;var classes=element.getAttribute('class')||null,classArr=classes!=null?classes.split(' '):[];if(classArr.length>0){for(var i=0;i<classArr.length;i++){if(classArr[i]==style._.definition.attributes['class'])
this.mark(name);}}}
else if(element==null&&selection.getSelectedText()&&styleElm=='span'){counter[type]++;}
else{this.hideItem(name);}}
if(!counter[CKEDITOR.STYLE_BLOCK])
this.hideGroup(lang['panelTitle'+String(CKEDITOR.STYLE_BLOCK)]);if(!counter[CKEDITOR.STYLE_INLINE])
this.hideGroup(lang['panelTitle'+String(CKEDITOR.STYLE_INLINE)]);if(!counter[CKEDITOR.STYLE_OBJECT])
this.hideGroup(lang['panelTitle'+String(CKEDITOR.STYLE_OBJECT)]);},onClick:function(value){editor.focus();editor.fire('saveSnapshot');var style=styles[value],type=style._.type,styleElm=style.element,selection=editor.getSelection(),selectedElement=selection.getSelectedElement(),selectedRange=!selectedElement&&selection.getRanges(),element=null;if(type==CKEDITOR.STYLE_OBJECT&&selectedElement){element=selectedElement;}
else if(!selectedElement&&selectedRange[0]&&selectedRange[0].getCommonAncestor(1)){element=selectedRange[0].getCommonAncestor(1).getAscendant(styleElm);}
if(element!=null&&element.getName()==styleElm){var classes=element.getAttribute('class')||null,classArr=classes!=null?classes.split(' '):[],selClass=style._.definition.attributes['class'],setClasses='',hasClass=false;if(classArr.length>0&&contains(classArr,selClass)){hasClass=true;var newClassArr=new Array();for(var i=0;i<classArr.length;i++){if(classArr[i]!=selClass)
newClassArr.push(classArr[i]);}
setClasses=newClassArr.length==0?'':newClassArr.join(' ');}
else{classArr.push(selClass);setClasses=classArr.join(' ');}
if(setClasses==''&&styleElm=='span'){editor.removeStyle(style);}
else{if(type==CKEDITOR.STYLE_INLINE&&selClass!=''){if(hasClass){element.removeClass(selClass);}
else{element.addClass(selClass);}}
else{var styleClasses=new CKEDITOR.style({element:styleElm,attributes:{'class':setClasses}});editor.applyStyle(styleClasses);}}}
else if(element==null&&selection.getSelectedText()&&styleElm=='span'){editor.applyStyle(style);}
editor.fire('saveSnapshot');if(!selectedElement&&selectedRange[0]&&selectedRange[0].getCommonAncestor(1))
selection.selectRanges([selectedRange[0]]);},refresh:function(){var elementPath=editor.elementPath();if(!elementPath)
return;for(var name in styles){var style=styles[name];if(style.checkApplicable(elementPath,editor,editor.activeFilter))
return;}
this.setState(CKEDITOR.TRISTATE_DISABLED);},reset:function(){if(combo){delete combo._.panel;delete combo._.list;combo._.committed=0;combo._.items={};combo._.state=CKEDITOR.TRISTATE_OFF;}
styles={};stylesList=[];}});}});})();