<?PHP

/**************************************
    Webutler V3.7 - www.webutler.de
    Copyright (c) 2008 - 2025
    Autor: Sven Zinke
    Free for any use
    Lizenz: GPL
**************************************/

if(preg_match('#/modules/###MODULENAME###/admin/login.php#i', $_SERVER['REQUEST_URI']))
    exit('no access');

if(isset($_GET['logout']) && $_GET['logout'] == 1) {
    setcookie($webutlermodadmin->config['session_name'], '', time()-100000, '/');
	session_destroy();
    
    header('Location: '.$webutlermodadmin->config['homepage'].'/modules/###MODULENAME###/admin.php');
	exit;
}
elseif(isset($_POST['###MODULENAME###lang'])) {
	$_SESSION['###MODULENAME###lang'] = preg_replace("/[^a-z]/", "", $_POST['###MODULENAME###lang']);
	
    header('Location: '.$webutlermodadmin->config['homepage'].'/modules/###MODULENAME###/admin.php');
	exit;
}
elseif(isset($_POST['editorlogin'])) {
    require_once $webutlermodadmin->config['server_path'].'/includes/users/lang/'.$###MODULENAME###_adminlang.'.php';
    
    $webutlermodadmin->checkantixpost();
	
	if(!$webutlermodadmin->loginattempts())
	{
		$###MODULENAME###_loginattempts = str_replace('__TIME__', $webutlermodadmin->config['logattemptmin'], _MODMAKERLANGADMIN_LOGIN_ATTEMPTS_);
	}
	else
	{
		$pass = $webutlermodadmin->config['salt_key1'].trim($_POST['adminpass']).$webutlermodadmin->config['salt_key2'];
		
		if(($_POST['adminname'] == $webutlermodadmin->config['admin_name'] && md5($pass) == $webutlermodadmin->config['admin_pass']) || 
		  ($webutlermodadmin->config['master_name'] != '' && $webutlermodadmin->config['master_pass'] != '' && $_POST['adminname'] == $webutlermodadmin->config['master_name'] && md5($pass) == $webutlermodadmin->config['master_pass']) ||
		  ($userissub = $webutlermodadmin->userissubadmin($_POST['adminname'], md5($pass))))
		{
			session_regenerate_id();
			
			$_SESSION['loggedin']['username'] = $_POST['adminname'];
			$_SESSION['loggedin']['userpass'] = md5($pass);
			$_SESSION['loggedin']['editboxstate'] = 'show';
			if($_SESSION['loggedin']['username'] == $webutlermodadmin->config['master_name'] && 
			  $_SESSION['loggedin']['userpass'] == $webutlermodadmin->config['master_pass']) {
				$_SESSION['loggedin']['userlang'] = $webutlermodadmin->config['master_lang'];
				$_SESSION['loggedin']['userismaster'] = '1';
			}
			else {
				if(isset($userissub) && is_array($userissub)) {
					$_SESSION['loggedin']['userlang'] = $userissub['lang'];
					$_SESSION['loggedin']['userissub'] = '1';
				}
				else {
					$_SESSION['loggedin']['userlang'] = $webutlermodadmin->config['admin_lang'];
					$_SESSION['loggedin']['userisadmin'] = '1';
				}
			}
			if(isset($_POST['editorlang']))
				$_SESSION['###MODULENAME###lang'] = preg_replace("/[^a-z]/", "", $_POST['editorlang']);
			$_SESSION['admintoken'] = $webutlermodadmin->tokenizer();
			
			header('Location: '.$webutlermodadmin->config['homepage'].'/modules/###MODULENAME###/admin.php?admintoken='.$_SESSION['admintoken']);
			exit;
		}
		else {
			require_once $webutlermodadmin->config['server_path'].'/includes/users/user_class.php';
			$###MODULENAME###_editorlogin = new UsersClass;
			$###MODULENAME###_editorlogin->dbpath = $webutlermodadmin->config['server_path'].'/content/access';
			$###MODULENAME###_editorlogin->saltkeys[0] = $webutlermodadmin->config['salt_key1'];
			$###MODULENAME###_editorlogin->saltkeys[1] = $webutlermodadmin->config['salt_key2'];
			$###MODULENAME###_editorlogin->postdata = $_POST;
			$###MODULENAME###_editorlogin->postdata['username'] = $_POST['adminname'];
			$###MODULENAME###_editorlogin->postdata['userpass'] = $_POST['adminpass'];
			$###MODULENAME###_editorlogin->login();
			
			if($###MODULENAME###_editorlogin->meldung == '') {
				$_SESSION['userauth'] = $###MODULENAME###_editorlogin->userauth;
				if($###MODULENAME###_class->getsubeditorsgroup($_SESSION['userauth']['groupid'])) {
					$_SESSION['###MODULENAME###log'] = 'true';
					$_SESSION['admintoken'] = $webutlermodadmin->tokenizer();
					if(isset($_POST['editorlang']))
						$_SESSION['###MODULENAME###lang'] = preg_replace("/[^a-z]/", "", $_POST['editorlang']);
					
					header('Location: '.$webutlermodadmin->config['homepage'].'/modules/###MODULENAME###/admin.php?admintoken='.$_SESSION['admintoken']);
					exit;
				}
				else {
					$###MODULENAME###_editorlogin->meldung = _MODMAKERLANGADMIN_LOGIN_NOPERMISSION_;
				}
			}
		}
		unset($_POST);
		unset($###MODULENAME###_editorlogin->postdata);
	}
}
else {
	if(isset($_SESSION['userauth']) && $_SESSION['userauth']['groupid'] != '' && $###MODULENAME###_class->getsubeditorsgroup($_SESSION['userauth']['groupid']) && (!isset($_SESSION['###MODULENAME###log']) || $_SESSION['###MODULENAME###log'] != 'true')) {
	    $_SESSION['###MODULENAME###log'] = 'true';
		if(!isset($_SESSION['admintoken']))
			$_SESSION['admintoken'] = $webutlermodadmin->tokenizer();
	    header('Location: '.$webutlermodadmin->config['homepage'].'/modules/###MODULENAME###/admin.php?admintoken='.$_SESSION['admintoken']);
		exit;
	}
}

$###MODULENAME###_langvars = $webutlermodadmin->getmodulesloginlang('###MODULENAME###', $###MODULENAME###_adminlang);

$modlog_antixpostcode = $webutlermodadmin->antixpostcode();

?>
<!DOCTYPE html>
<html lang="<?PHP echo $###MODULENAME###_adminlang; ?>">
<head>
<title><?PHP echo _MODMAKERLANGADMIN_MODNAME_.' - '._MODMAKERLANGADMIN_LOGIN_HEADER_; ?></title>
	<meta charset="UTF-8" />
	<meta http-equiv="imagetoolbar" content="no" />
	<meta name="robots" content="noindex,nofollow" />
	<link href="<?PHP echo $webutlermodadmin->config['homepage']; ?>/modules/###MODULENAME###/admin/admin.css" rel="stylesheet" type="text/css" />
    <script>
    /* <![CDATA[ */
        window.onload = function() {
            document.login.adminname.focus();
        }
    /* ]]> */
    </script>
</head>
<body>
<div id="editorslogpage">
	<h1 id="editorsloghead"><?PHP echo _MODMAKERLANGADMIN_MODNAME_.'<br /><br />'._MODMAKERLANGADMIN_LOGIN_HEADER_; ?></h1>
	<div id="editorslogin">
		<?PHP if(isset($###MODULENAME###_loginattempts) || (isset($###MODULENAME###_editorlogin) && $###MODULENAME###_editorlogin->meldung != '') || count($###MODULENAME###_langvars) >= 2) { ?>
		<table border="0" cellspacing="0" cellpadding="5" align="center">
		  <?PHP if(isset($###MODULENAME###_editorlogin) && $###MODULENAME###_editorlogin->meldung != '') { ?>
		  <tr>
			<td colspan="2" class="fehler"><?PHP echo $###MODULENAME###_editorlogin->meldung; ?></td>
		  </tr>
		  <?PHP } ?>
		  <?PHP if(isset($###MODULENAME###_loginattempts)) { ?>
		  <tr>
			<td colspan="2" class="fehler"><?PHP echo $###MODULENAME###_loginattempts; ?></td>
		  </tr>
		  <?PHP } ?>
		  <?PHP
			if(is_array($###MODULENAME###_langvars) && count($###MODULENAME###_langvars) >= 2) {
			  	echo '<tr><td colspan="2" class="setlang">';
				echo '<form action="admin.php" method="post">';
				foreach($###MODULENAME###_langvars as $langvar) {
					echo $langvar;
				}
				echo '</form>';
				echo '</td></tr>';
			}
		  ?>
		</table>
		<?PHP } ?>
		<form action="admin.php" name="login" method="post">
			<table border="0" cellspacing="0" cellpadding="5" align="center">
			  <tr>
				<td><?PHP echo _MODMAKERLANGADMIN_LOGIN_USERNAME_; ?></td>
				<td><input type="text" class="userinput" name="adminname" /></td>
			  </tr>
			  <tr>
				<td><?PHP echo _MODMAKERLANGADMIN_LOGIN_PASSWORD_; ?></td>
				<td><input type="password" class="userinput" name="adminpass" /></td>
			  </tr>
			  <tr>
				<td></td>
				<td><input type="submit" class="button userbutton" name="editorlogin" value="<?PHP echo _MODMAKERLANGADMIN_LOGIN_SUBMIT_; ?>" /></td>
			  </tr>
			</table>
			<input type="hidden" name="editorlang" value="<?PHP echo $###MODULENAME###_adminlang; ?>" />
	        <input type="hidden" name="webutler_autokill" value="<?PHP echo md5($modlog_antixpostcode); ?>" />
		</form>
    </div>
</div>
</body>
</html>
