<?PHP

/**************************************
    Webutler V3.7 - www.webutler.de
    Copyright (c) 2008 - 2025
    Autor: Sven Zinke
    Free for any use
    Lizenz: GPL
**************************************/


// installation

define('_WBLANGADMIN_INSTALL_TITLE_','Installation');
define('_WBLANGADMIN_INSTALL_ERROR_','Error!');
define('_WBLANGADMIN_INSTALL_REWRITE_','The Apache module mod_rewrite is not active. Please enable it or change the setting in the file /settings/globalvars.php');
define('_WBLANGADMIN_INSTALL_REWRITEAGAIN_','next');
define('_WBLANGADMIN_INSTALL_SALTKEYS_','Before installation, please add salt keys in the file /settings/globalvars.php! The salt keys may not be changed after installation.');
define('_WBLANGADMIN_INSTALL_KEYSAGAIN_','next');
define('_WBLANGADMIN_INSTALL_PHPVERSION_','The WEButler requires PHP version __VERSION__ or higher!');
define('_WBLANGADMIN_INSTALL_CHMODERROR_1_','There are not writable files or directories on the web space!');
define('_WBLANGADMIN_INSTALL_CHMODERROR_2_','Please contact your FTP program to CHMOD according to the specifications of the provider for the following files and/or directories, and then click');
define('_WBLANGADMIN_INSTALL_CHMODAGAIN_','recheck');
define('_WBLANGADMIN_INSTALL_CHMODOK_','All write permissions are set correctly!');
define('_WBLANGADMIN_INSTALL_CONFIGNOWRITE_','The configuration file could not be opened.');
define('_WBLANGADMIN_INSTALL_FIELDEMPTY_','You have not filled in all required fields.');
define('_WBLANGADMIN_INSTALL_FIELDUSERNAME_','User name');
define('_WBLANGADMIN_INSTALL_FIELDUSERPASS_','Password');
define('_WBLANGADMIN_INSTALL_FIELDSERVERPATH_','Server path');
define('_WBLANGADMIN_INSTALL_FIELDHOMEPAGEURL_','Homepage URL');
define('_WBLANGADMIN_INSTALL_FIELDLANGUAGE_','Language administrator');
define('_WBLANGADMIN_INSTALL_FIELDHOMEPAGE_','Front page');
define('_WBLANGADMIN_INSTALL_SAVESETTINGS_','save settings');
define('_WBLANGADMIN_INSTALL_WRONGSIGN_','Illegal characters in the user name.');
define('_WBLANGADMIN_INSTALL_WRONGPASS_1_','Illegal characters in the password.');
define('_WBLANGADMIN_INSTALL_WRONGPASS_2_','A to Z, a to z, 0 to 9 and #+-_*@%&=!?');
define('_WBLANGADMIN_INSTALL_NOTSAVED_','Your details could not be taken.');
define('_WBLANGADMIN_INSTALL_INSTALLOK_','The installation was successful.');
define('_WBLANGADMIN_INSTALL_INSTOKTXT_1_','Advanced preferences');
define('_WBLANGADMIN_INSTALL_INSTOKTXT_2_','can be made in the file');
define('_WBLANGADMIN_INSTALL_INSTOKTXT_3_','when required.');
define('_WBLANGADMIN_INSTALL_LINKSTART_','go to front page');
define('_WBLANGADMIN_INSTALL_LINKLOGIN_','go to login');


// login

define('_WBLANGADMIN_LOGIN_TITLE_','Login');
define('_WBLANGADMIN_LOGIN_ERRORNOCOOKIE_','Cookies must be enabled!');
define('_WBLANGADMIN_LOGIN_ERRORWRONGDATA_','Incorrect login!');
define('_WBLANGADMIN_LOGIN_USER_','User name');
define('_WBLANGADMIN_LOGIN_PASS_','Password');
define('_WBLANGADMIN_LOGIN_LOGIN_','login');
define('_WBLANGADMIN_LOGIN_ATTEMPTS_','Login blocked for __TIME__ minutes');


// admin pages

define('_WBLANGADMIN_ADMINPAGE_FILENOTEXISTS_','The file does not exist.');
define('_WBLANGADMIN_ADMINPAGE_BLOCKPREVIEW_','Block preview');
define('_WBLANGADMIN_ADMINPAGE_MENUPREVIEW_','Menu preview');
define('_WBLANGADMIN_ADMINPAGE_LAYOUTPREVIEW_','Layout preview');
define('_WBLANGADMIN_ADMINPAGE_PREVIEWERRORTEXT_','output the error message');


// admin menu

define('_WBLANGADMIN_EDITBOX_ADMINISTRATION_','Administration');

define('_WBLANGADMIN_EDITBOX_PAGE_','Page');
define('_WBLANGADMIN_EDITBOX_PAGEEDIT_','Edit');
define('_WBLANGADMIN_EDITBOX_PAGEADD_','Add');
define('_WBLANGADMIN_EDITBOX_PAGEUPPER_','Enable');
define('_WBLANGADMIN_EDITBOX_PAGEDOWNER_','Disable');
define('_WBLANGADMIN_EDITBOX_PAGEUNDO_','Undo');
define('_WBLANGADMIN_EDITBOX_PAGECOLUMNS_','Columns');
define('_WBLANGADMIN_EDITBOX_PAGEBASE_','Editors');
define('_WBLANGADMIN_EDITBOX_PAGEDIR_','Directory');
define('_WBLANGADMIN_EDITBOX_PAGELANG_','Language');
define('_WBLANGADMIN_EDITBOX_PAGERENAME_','Rename');
define('_WBLANGADMIN_EDITBOX_PAGEPUBLIC_','Tmp publish');
define('_WBLANGADMIN_EDITBOX_PAGEDISCARD_','Tmp discard');
define('_WBLANGADMIN_EDITBOX_PAGEDELETE_','Delete');
define('_WBLANGADMIN_EDITBOX_PAGECHANGE_','Change');

define('_WBLANGADMIN_EDITBOX_EDIT_','Edit');
define('_WBLANGADMIN_EDITBOX_EDITPAGE_','Page');
define('_WBLANGADMIN_EDITBOX_EDITCONTENT_','Content');
define('_WBLANGADMIN_EDITBOX_EDITMENU_','Menu');
define('_WBLANGADMIN_EDITBOX_EDITBLOCK_','Block');

define('_WBLANGADMIN_EDITBOX_MEDIA_','Media');

define('_WBLANGADMIN_EDITBOX_SYSTEM_','System');
define('_WBLANGADMIN_EDITBOX_SYSTEMSETTINGS_','Settings');
define('_WBLANGADMIN_EDITBOX_SYSTEMADVANCED_','Advanced');
define('_WBLANGADMIN_EDITBOX_SYSTEMFILES_','CSS &amp; JS');
define('_WBLANGADMIN_EDITBOX_SYSTEMDIRS_','Directories');
define('_WBLANGADMIN_EDITBOX_SYSTEMLINKS_','Link colors');
define('_WBLANGADMIN_EDITBOX_SYSTEMPATTERN_','Pattern');
define('_WBLANGADMIN_EDITBOX_SYSTEMFORMS_','Forms');
define('_WBLANGADMIN_EDITBOX_SYSTEMLANGS_','Languages');
define('_WBLANGADMIN_EDITBOX_SYSTEMUSERS_','Users');
define('_WBLANGADMIN_EDITBOX_SYSTEMMODMAKER_','ModMaker');

define('_WBLANGADMIN_EDITBOX_MODULES_','Modules');

define('_WBLANGADMIN_EDITBOX_LOGOUT_','Logout');


// popup windows

define('_WBLANGADMIN_POPUPWIN_PAGETOOFF_','The current page is taken offline.');
define('_WBLANGADMIN_POPUPWIN_PAGETOON_','The current page is brought online.');
define('_WBLANGADMIN_POPUPWIN_PAGEVERSION_','The last version of the current page, saved on %s, is restored.');
define('_WBLANGADMIN_POPUPWIN_VERSION_DATEFORMAT_','y-n-j, H:i');
define('_WBLANGADMIN_POPUPWIN_PAGEDELETE_','Page _STRING_ will be deleted!');
define('_WBLANGADMIN_POPUPWIN_PAGERENAME_','Page _STRING_OLD_ will be renamed to _STRING_NEW_');
define('_WBLANGADMIN_POPUPWIN_SUBADMINDELETE_','Subadmin _STRING_ will be deleted!');
define('_WBLANGADMIN_POPUPWIN_LAYOUTDELETE_','Layout _STRING_ will be deleted!');
define('_WBLANGADMIN_POPUPWIN_PATTERNDELETE_','The pattern _STRING_ will be deleted!');
define('_WBLANGADMIN_POPUPWIN_MENUDELETE_','Menu _STRING_ will be deleted!');
define('_WBLANGADMIN_POPUPWIN_BLOCKDELETE_','Block _STRING_ will be deleted!');
define('_WBLANGADMIN_POPUPWIN_LANGUAGE_','The language of the current page will be replaced by _STRING_.');
define('_WBLANGADMIN_POPUPWIN_WRITEABLE_FILE_','There are no access rights to file %s. Please CHMOD set according to the information of the provider.');
define('_WBLANGADMIN_POPUPWIN_WRITEABLE_FOLDER_','There are no access rights to directory %s. Please CHMOD set according to the information of the provider.');
define('_WBLANGADMIN_POPUPWIN_RECEIVERDELETE_','After the delete forms that are no longer using will be shipped this receiver!');
define('_WBLANGADMIN_POPUPWIN_NOPREVIEW_','Please first select a file!');
define('_WBLANGADMIN_POPUPWIN_SAVE_NAMEEXISTS_','The selected file name already exists.');
define('_WBLANGADMIN_POPUPWIN_SAVE_NONAME_','Please enter a file name and select a layout.');
define('_WBLANGADMIN_POPUPWIN_SAVE_NOLOGIN_','Please enter a layout name.');
define('_WBLANGADMIN_POPUPWIN_SAVE_NOUSER_','You have assigned a user name.');
define('_WBLANGADMIN_POPUPWIN_SAVE_WRONGSIGNS_','Illegal characters in the user name.');
define('_WBLANGADMIN_POPUPWIN_SAVE_WRONGPASS_','The password entered was incorrect.');
define('_WBLANGADMIN_POPUPWIN_SAVE_WRONGPASSSIGNS_','Signs: A to Z, a to z, 0 to 9 and #+-_*@%&=!?');
define('_WBLANGADMIN_POPUPWIN_SAVE_OPENCONF_','The configuration file could not be opened.');
define('_WBLANGADMIN_POPUPWIN_SAVE_CONFSAVE_','Your changes could not be saved.');
define('_WBLANGADMIN_POPUPWIN_SAVE_CONFSAVEOK_','Your changes have been saved successfully.');
define('_WBLANGADMIN_POPUPWIN_SAVE_MENUEXISTS_','The selected menu name already exists.');
define('_WBLANGADMIN_POPUPWIN_SAVE_DEFAULTLINK_','front page');
define('_WBLANGADMIN_POPUPWIN_SAVE_MENUNAME_','Please enter a menu name.');
define('_WBLANGADMIN_POPUPWIN_SAVE_BLOCKEXISTS_','The selected block name already exists.');
define('_WBLANGADMIN_POPUPWIN_SAVE_DEFAULTBLOCK_','new block');
define('_WBLANGADMIN_POPUPWIN_SAVE_BLOCKNAME_','Please enter a block name.');

define('_WBLANGADMIN_POPUPWIN_PATTERN_ISSAVED_','The pattern has been created.');
define('_WBLANGADMIN_POPUPWIN_LAYOUT_ISSAVED_','The layout file has been created.');
define('_WBLANGADMIN_POPUPWIN_MENU_ISSAVED_','The menu file has been created.');
define('_WBLANGADMIN_POPUPWIN_BLOCK_ISSAVED_','The block file has been created.');
define('_WBLANGADMIN_POPUPWIN_PAGE_ISSAVED_','The new page has been created.');

define('_WBLANGADMIN_POPUPWIN_PATTERN_ISDELETED_','The pattern has been deleted.');
define('_WBLANGADMIN_POPUPWIN_LAYOUT_ISDELETED_','The layout file has been deleted.');
define('_WBLANGADMIN_POPUPWIN_MENU_ISDELETED_','The menu file has been deleted.');
define('_WBLANGADMIN_POPUPWIN_BLOCK_ISDELETED_','The block file has been deleted.');
define('_WBLANGADMIN_POPUPWIN_PAGE_ISDELETED_','The page has been deleted.');
define('_WBLANGADMIN_POPUPWIN_DEFPAGE_ISDELETED_','The current page has been deleted.');

define('_WBLANGADMIN_POPUPWIN_COLUMNS_INSERTED_','The columns has been inserted.');
define('_WBLANGADMIN_POPUPWIN_COLUMNS_NOTINSERTED_','The columns could not be inserted.');
define('_WBLANGADMIN_POPUPWIN_COLUMNS_UPDATED_','The columns has been updated.');
define('_WBLANGADMIN_POPUPWIN_COLUMNS_NOTUPDATED_','The columns could not be updated.');
define('_WBLANGADMIN_POPUPWIN_COLUMNS_DELETED_','The columns was deleted.');
define('_WBLANGADMIN_POPUPWIN_COLUMNS_NOTDELETED_','The columns could not be deleted.');
define('_WBLANGADMIN_POPUPWIN_COLUMNS_NOTWRITEABLE_','is not writable!');

define('_WBLANGADMIN_POPUPWIN_EDITORS_INSERTED_','The editor has been inserted.');
define('_WBLANGADMIN_POPUPWIN_EDITORS_NOTINSERTED_','The editor could not be inserted.');
define('_WBLANGADMIN_POPUPWIN_EDITORS_DELETED_','The element was deleted.');
define('_WBLANGADMIN_POPUPWIN_EDITORS_NOTDELETED_','The element could not be deleted.');
define('_WBLANGADMIN_POPUPWIN_EDITORS_NOTWRITEABLE_','is not writable!');

define('_WBLANGADMIN_POPUPWIN_COMPRESS_CSS_OK_','All stylesheets have been merged and compressed.');
define('_WBLANGADMIN_POPUPWIN_COMPRESS_CSS_NOTOK_','Stylesheets could not be compressed.');
define('_WBLANGADMIN_POPUPWIN_COMPRESS_JS_OK_','All javascripts have been merged and compressed.');
define('_WBLANGADMIN_POPUPWIN_COMPRESS_JS_NOTOK_','Javascripts could not be compressed.');
define('_WBLANGADMIN_POPUPWIN_COMPRESS_RELOAD_','The current page needs to be reloaded!');

define('_WBLANGADMIN_POPUPWIN_ROUTE_RELOAD_','The page needs to be reloaded!');
define('_WBLANGADMIN_POPUPWIN_ROUTE_NEWPAGE_','Forwarding to the new page:');
define('_WBLANGADMIN_POPUPWIN_ROUTE_FRONTPAGE_','The current page no longer exists. You will be redirected to home page!');

define('_WBLANGADMIN_POPUPWIN_DIRREQUEST_','Move page from _STRING_OLD_ to _STRING_NEW_');
define('_WBLANGADMIN_POPUPWIN_DIRECTORIES_ISSAVED_','The setting has been changed.');
define('_WBLANGADMIN_POPUPWIN_DIRECTORIES_NOTSAVED_','The setting could not be changed.');

define('_WBLANGADMIN_POPUPWIN_LANGUAGE_ISSAVED_','The language setting was changed.');

define('_WBLANGADMIN_POPUPWIN_TEMPFILE_NOTEXISTS_','The page does not exist!');
define('_WBLANGADMIN_POPUPWIN_TEMPFILE_NOTWRITEABLE_','is not writable!');
define('_WBLANGADMIN_POPUPWIN_TEMPFILE_PUBLIC_','The page was published.');
define('_WBLANGADMIN_POPUPWIN_TEMPFILE_DELETE_','If the temporarily saved version of\nthe page really want to delete?');

define('_WBLANGADMIN_POPUPWIN_GOOGLEMAP_NOKEY_','No GoogleMaps key has been entered in globalvars.php!');



// offline pages

define('_WBLANGADMIN_OFF_PAGEUNPUBLIC_','This page version is temporarily saved and not publicly visible!');
define('_WBLANGADMIN_OFF_PAGEISOFFLINE_','This page is shut down and can not be called!');
define('_WBLANGADMIN_OFF_PAGEISUSERS_','This page is only available to registered users!');


// buttons

define('_WBLANGADMIN_WIN_BUTTONS_PREVIEW_','Preview');
define('_WBLANGADMIN_WIN_BUTTONS_SAVE_','save');
define('_WBLANGADMIN_WIN_BUTTONS_SET_','set');
define('_WBLANGADMIN_WIN_BUTTONS_CANCEL_','cancel');
define('_WBLANGADMIN_WIN_BUTTONS_INSERT_','insert');
define('_WBLANGADMIN_WIN_BUTTONS_ADD_','add');
define('_WBLANGADMIN_WIN_BUTTONS_DELETE_','delete');
define('_WBLANGADMIN_WIN_BUTTONS_EDIT_','edit');
define('_WBLANGADMIN_WIN_BUTTONS_RENEW_','restore');
define('_WBLANGADMIN_WIN_BUTTONS_CALL_','call');
define('_WBLANGADMIN_WIN_BUTTONS_MODIFY_','modify');
define('_WBLANGADMIN_WIN_BUTTONS_CREATE_','create');
define('_WBLANGADMIN_WIN_BUTTONS_NEXT_','next');
define('_WBLANGADMIN_WIN_BUTTONS_BACK_','back');
define('_WBLANGADMIN_WIN_BUTTONS_FREE_','unlock');
define('_WBLANGADMIN_WIN_BUTTONS_ADDLANG_','add language');
define('_WBLANGADMIN_WIN_BUTTONS_OPENNEWWIN_','open new window');
define('_WBLANGADMIN_WIN_BUTTONS_MEDIA_','search icon');


// add page

define('_WBLANGADMIN_WIN_ADDPAGE_HEADLINE_','Add a new page');
define('_WBLANGADMIN_WIN_ADDPAGE_TXT_1_','Enter a page name and select');
define('_WBLANGADMIN_WIN_ADDPAGE_TXT_2_','a layout or');
define('_WBLANGADMIN_WIN_ADDPAGE_TXT_3_','a page, that is to be copied.');
define('_WBLANGADMIN_WIN_ADDPAGE_TXT_4_','The new page can be automatically linked in a menu.');
define('_WBLANGADMIN_WIN_ADDPAGE_PAGENAME_','Page name');
define('_WBLANGADMIN_WIN_ADDPAGE_PAGEVALUE_','new page');
define('_WBLANGADMIN_WIN_ADDPAGE_COPYOF_','as copy');
define('_WBLANGADMIN_WIN_ADDPAGE_LAYOUT_','Layout');
define('_WBLANGADMIN_WIN_ADDPAGE_DUPLICAT_','Duplicate of');
define('_WBLANGADMIN_WIN_ADDPAGE_LANGUAGE_','Language');
define('_WBLANGADMIN_WIN_ADDPAGE_AUTOLINK_','link page automatically');
define('_WBLANGADMIN_WIN_ADDPAGE_MENUNAME_','Menu');
define('_WBLANGADMIN_WIN_ADDPAGE_DIRECTORY_','Directory');
define('_WBLANGADMIN_WIN_ADDPAGE_LINKNAME_','Link name');
define('_WBLANGADMIN_WIN_ADDPAGE_LINKVALUE_','new link');
define('_WBLANGADMIN_WIN_ADDPAGE_LINKPOS_','Position');


// delete page

define('_WBLANGADMIN_WIN_DELPAGE_HEADLINE_','Delete page');
define('_WBLANGADMIN_WIN_DELPAGE_ATTENTION_','ATTENTION!');
define('_WBLANGADMIN_WIN_DELPAGE_TXT_','All links are provided as static text in the files. Would search for all files, the system too burdensome. Therefore, only links are automatically deleted in menus. Links in blocks and pages must be removed manually.');
define('_WBLANGADMIN_WIN_DELPAGE_PAGENAME_','Page name');
define('_WBLANGADMIN_WIN_DELPAGE_NOUNDO_','The deletion can not be undone!');


// rename page

define('_WBLANGADMIN_WIN_RENAME_HEADLINE_','Rename page');
define('_WBLANGADMIN_WIN_RENAME_ATTENTION_','ATTENTION!');
define('_WBLANGADMIN_WIN_RENAME_TXT_','All links are provided as static text in the files. Would search for all files, the system too burdensome. Therefore, only links are automatically adapted menus in the rename. Links in blocks and pages need to be changed manually.');
define('_WBLANGADMIN_WIN_RENAME_OLDNAME_','Current name');
define('_WBLANGADMIN_WIN_RENAME_NEWNAME_','New page name');
define('_WBLANGADMIN_WIN_RENAME_SAVE_NEWEXISTS_','A page with the new name already exists');
define('_WBLANGADMIN_WIN_RENAME_SAVE_NONEW_','You did not specify a new name');
define('_WBLANGADMIN_WIN_RENAME_SAVE_ISSAVEED_','The site has been renamed');
define('_WBLANGADMIN_WIN_RENAME_SAVE_RELOAD_','It is headed to the renamed page');


// backup (edit menu/block)

define('_WBLANGADMIN_WIN_EDIT_BACKUP_','Backup');
define('_WBLANGADMIN_WIN_EDIT_BAKOF_','from');
define('_WBLANGADMIN_WIN_EDIT_NOBACKUP_','non-existent');

// edit menu

define('_WBLANGADMIN_WIN_EDITMENU_HEADLINE_','Edit menu');
define('_WBLANGADMIN_WIN_EDITMENU_TXT_','Select a menu for editing.');
define('_WBLANGADMIN_WIN_EDITMENU_MENU_','Menu');
define('_WBLANGADMIN_WIN_EDITMENU_REMENU_','The menu backup has been restored');
define('_WBLANGADMIN_WIN_EDITMENU_NOMENU_','The selected menu does not exist');

// edit block

define('_WBLANGADMIN_WIN_EDITBLOCK_HEADLINE_','Edit block');
define('_WBLANGADMIN_WIN_EDITBLOCK_TXT_','Select a block for editing.');
define('_WBLANGADMIN_WIN_EDITBLOCK_BLOCK_','Block');
define('_WBLANGADMIN_WIN_EDITBLOCK_REBLOCK_','The block backup has been restored');
define('_WBLANGADMIN_WIN_EDITBLOCK_NOBLOCK_','The selected block does not exist');


// change page

define('_WBLANGADMIN_WIN_OTHERPAGE_HEADLINE_','Go to page');
define('_WBLANGADMIN_WIN_OTHERPAGE_TXT_','Go to any page of your choice.');
define('_WBLANGADMIN_WIN_OTHERPAGE_PAGENAME_','Page name');


// page language

define('_WBLANGADMIN_WIN_PAGELANG_HEADLINE_','Change language of the page');
define('_WBLANGADMIN_WIN_PAGELANG_TXT_','Select the language for the current page.');
define('_WBLANGADMIN_WIN_PAGELANG_LANGUAGE_','Language');
define('_WBLANGADMIN_WIN_PAGELANG_NOLANGUAGE_','No language exists');


// page directory

define('_WBLANGADMIN_WIN_PAGEDIRS_HEADLINE_','Change directory of the page');
define('_WBLANGADMIN_WIN_PAGEDIRS_TXT_','Select the directory for the current page.');
define('_WBLANGADMIN_WIN_PAGEDIRS_DIRECTORY_','Directory');
define('_WBLANGADMIN_WIN_PAGEDIRS_NODIRECTORIES_','No directories exists');


// highlight current link

define('_WBLANGADMIN_WIN_HIGHLITES_HEADLINE_','Highlight color of the current link');
define('_WBLANGADMIN_WIN_HIGHLITES_TXT_FILES_','Enter the name of the CSS class and select the menu in which the current link will be highlighted.');
define('_WBLANGADMIN_WIN_HIGHLITES_TXT_FOLDERS_','Enter the name of the CSS class, select the parent directory to be highlighted and the menu in which the emphasis should be applied.');
define('_WBLANGADMIN_WIN_HIGHLITES_FILESTR_','Highlight links');
define('_WBLANGADMIN_WIN_HIGHLITES_FOLDERSTR_','Highlight directory');
define('_WBLANGADMIN_WIN_HIGHLITES_CLASS_','Class');
define('_WBLANGADMIN_WIN_HIGHLITES_PARENTSTR_','also highlight parent elements');
define('_WBLANGADMIN_WIN_HIGHLITES_PARENTSYES_','Parent elements will be highlighted');
define('_WBLANGADMIN_WIN_HIGHLITES_PARENTSNO_','Parent elements will not be highlighted');
define('_WBLANGADMIN_WIN_HIGHLITES_DIRECTORY_','Directory');
define('_WBLANGADMIN_WIN_HIGHLITES_MENU_','Menu');
define('_WBLANGADMIN_WIN_HIGHLITES_CURRENTSTR_','also highlight the current directory');
define('_WBLANGADMIN_WIN_HIGHLITES_AVAILABLE_','Existing classes');
define('_WBLANGADMIN_WIN_HIGHLITES_CURRENTYES_','The current directory will be highlighted');
define('_WBLANGADMIN_WIN_HIGHLITES_CURRENTNO_','The current directory will not be highlighted');
define('_WBLANGADMIN_WIN_HIGHLITES_DELETE_','delete');
define('_WBLANGADMIN_WIN_HIGHLITES_FILE_ISSAVEED_','The class has been saved');
define('_WBLANGADMIN_WIN_HIGHLITES_FILE_NOTSAVEED_','For this menu already exists a class');
define('_WBLANGADMIN_WIN_HIGHLITES_FILE_ISDELETED_','The class has been deleted');
define('_WBLANGADMIN_WIN_HIGHLITES_FOLDER_ISSAVEED_','The directory class has been saved');
define('_WBLANGADMIN_WIN_HIGHLITES_FOLDER_NOTSAVEED_','A class already exists in this directory / menu combination');
define('_WBLANGADMIN_WIN_HIGHLITES_FOLDER_ISDELETED_','The directory class has been deleted');


// column elements

define('_WBLANGADMIN_WIN_COLUMNS_HEADLINE_','Column element');
define('_WBLANGADMIN_WIN_COLUMNS_TEXT_','Select number of columns, adjust each column individually and then paste per Click in the page. Possible insertion points are highlighted on mouseover.');
define('_WBLANGADMIN_WIN_COLUMNS_LENGTH_','Number of columns');
define('_WBLANGADMIN_WIN_COLUMNS_TOPNULL_','Block, half space above');
define('_WBLANGADMIN_WIN_COLUMNS_BOTTOMNULL_','Block, half space below');
define('_WBLANGADMIN_WIN_COLUMNS_ROWCSS_','Row CSS class');
define('_WBLANGADMIN_WIN_COLUMNS_NUM_','Column');
define('_WBLANGADMIN_WIN_COLUMNS_SINGLE_','No further settings are necessary for a single column.');
define('_WBLANGADMIN_WIN_COLUMNS_ALIGN_','Alignment');
define('_WBLANGADMIN_WIN_COLUMNS_ALIGN_TOP_','top');
define('_WBLANGADMIN_WIN_COLUMNS_ALIGN_MIDDLE_','center');
define('_WBLANGADMIN_WIN_COLUMNS_ALIGN_BOTTOM_','bottom');
define('_WBLANGADMIN_WIN_COLUMNS_ALIGN_STRETCH_','distributed');
define('_WBLANGADMIN_WIN_COLUMNS_ALIGN_FULL_','100% height');
define('_WBLANGADMIN_WIN_COLUMNS_WIDTH_','Width');
define('_WBLANGADMIN_WIN_COLUMNS_COLSMALL_','Small');
define('_WBLANGADMIN_WIN_COLUMNS_COLMEDIUM_','Medium');
define('_WBLANGADMIN_WIN_COLUMNS_COLLARGE_','Large');
define('_WBLANGADMIN_WIN_COLUMNS_HIDE_','hidden');
define('_WBLANGADMIN_WIN_COLUMNS_ORDER_','Order');
define('_WBLANGADMIN_WIN_COLUMNS_EDITOR_','Insert editor');
define('_WBLANGADMIN_WIN_COLUMNS_COLCSS_','Column CSS class');

define('_WBLANGADMIN_WIN_INSERT_COLUMNS_BUTTON_','Insert column');
define('_WBLANGADMIN_WIN_UPDATE_COLUMNS_BUTTON_','Update column');

define('_WBLANGADMIN_COLUMNS_INSERT_BEFORE_','insert column before');
define('_WBLANGADMIN_COLUMNS_INSERT_AFTER_','insert column after');

define('_WBLANGADMIN_WIN_EDIT_COLUMNS_HEADLINE_','Change columns');
define('_WBLANGADMIN_WIN_EDIT_COLUMNS_TEXT_','Column elements can be selected on the page by mouseover and can be edited or deleted using the small icons.');
define('_WBLANGADMIN_WIN_EDIT_COLUMNS_BUTTON_','Choose columns');
define('_WBLANGADMIN_WIN_COLUMNS_CONFIRM_DELETE_','Do you really want to delete the columns?');

define('_WBLANGADMIN_COLUMNS_CHANGE_TEXT_','Change this column element');


define('_WBLANGADMIN_WIN_EDITORS_INSERT_','only insert an editor');
define('_WBLANGADMIN_WIN_EDITORS_HEADLINE_','Insert editor');
define('_WBLANGADMIN_WIN_EDITORS_TEXT_','An editor element is a simple DIV to which a CSS class can be assigned. The DIV is then inserted into the page by clicking. Possible insertion points are marked when you mouse over it.');
define('_WBLANGADMIN_WIN_EDITORS_CSS_','CSS class');
define('_WBLANGADMIN_WIN_INSERT_EDITORS_BUTTON_','Insert editor');

define('_WBLANGADMIN_WIN_EDIT_EDITORS_HEADLINE_','Delete editor');
define('_WBLANGADMIN_WIN_EDIT_EDITORS_TEXT_','Editor elements can be selected via mouseover on the page and can be deleted using the small icon.');
define('_WBLANGADMIN_WIN_EDIT_EDITORS_BUTTON_','Choose element');
define('_WBLANGADMIN_WIN_EDITORS_CONFIRM_DELETE_','Are you sure you want to delete the item?');

define('_WBLANGADMIN_EDITORS_INSERT_BEFORE_','insert editor before');
define('_WBLANGADMIN_EDITORS_INSERT_AFTER_','insert editor after');

define('_WBLANGADMIN_EDITORS_DELETE_TEXT_','Delete this item');


// access

define('_WBLANGADMIN_WIN_ACCESS_HEADLINE_','Lock pages, user groups and user accounts');
define('_WBLANGADMIN_WIN_ACCESS_INSTALL_HEADLINE_','Setting the registration fields');
define('_WBLANGADMIN_WIN_ACCESS_INSTALL_TXT_','Decide what data you need from your users for identification. All fields are required for registration. The visitor login needed only the name and the user\'s password. The settings can not be subsequently changed.');
define('_WBLANGADMIN_WIN_ACCESS_INSTALL_REGFIELDS_','Registration fields have been defined and stored in the config.');
define('_WBLANGADMIN_WIN_ACCESS_INSTALL_DEFAULTGROUP_','standard');
define('_WBLANGADMIN_WIN_ACCESS_INSTALL_ERROR_','error message');
define('_WBLANGADMIN_WIN_ACCESS_INSTALL_DBOK_','The user database is rebuilt.');
define('_WBLANGADMIN_WIN_ACCESS_INSTALL_DBERROR_','Failed to create the database tables.');
define('_WBLANGADMIN_WIN_ACCESS_INSTALL_COMPLETE_','complete');
define('_WBLANGADMIN_WIN_ACCESS_FIELD_GROUPID_','Group ID');
define('_WBLANGADMIN_WIN_ACCESS_FIELD_GROUPNAME_','Group name');
define('_WBLANGADMIN_WIN_ACCESS_FIELD_USER_','User');
define('_WBLANGADMIN_WIN_ACCESS_FIELD_USERGROUP_','User group');
define('_WBLANGADMIN_WIN_ACCESS_FIELD_USERID_','User ID');
define('_WBLANGADMIN_WIN_ACCESS_FIELD_NAME_','Name');
define('_WBLANGADMIN_WIN_ACCESS_FIELD_FIRSTNAME_','First name');
define('_WBLANGADMIN_WIN_ACCESS_FIELD_COMPANY_','Company');
define('_WBLANGADMIN_WIN_ACCESS_FIELD_STREET_','Street No.');
define('_WBLANGADMIN_WIN_ACCESS_FIELD_TOWN_','ZIP location');
define('_WBLANGADMIN_WIN_ACCESS_FIELD_PHONE_','Phone');
define('_WBLANGADMIN_WIN_ACCESS_FIELD_MAILADDRESS_','Email address');
define('_WBLANGADMIN_WIN_ACCESS_FIELD_USERNAME_','User name');
define('_WBLANGADMIN_WIN_ACCESS_FIELD_USERPASS_','Password');
define('_WBLANGADMIN_WIN_ACCESS_FIELD_USERMAIL_','Email');
define('_WBLANGADMIN_WIN_ACCESS_FIELD_USERNAMEMAIL_','User or email');
define('_WBLANGADMIN_WIN_ACCESS_FIELD_STATUS_','Status');
define('_WBLANGADMIN_WIN_ACCESS_SAVECONF_','set');
define('_WBLANGADMIN_WIN_ACCESS_STAT_ENABLED_','activated');
define('_WBLANGADMIN_WIN_ACCESS_STAT_DISABLED_','closed');
define('_WBLANGADMIN_WIN_ACCESS_STAT_DELETED_','deleted');
define('_WBLANGADMIN_WIN_ACCESS_CONFOPENFILE_','The configuration file could not be opened.');
define('_WBLANGADMIN_WIN_ACCESS_CONFNOTSAVED_','Your changes could not be saved.');
define('_WBLANGADMIN_WIN_ACCESS_CONFSAVED_','Your changes have been saved.');
define('_WBLANGADMIN_WIN_ACCESS_BLOCKEDNOTSAVED_','The blocked pages could not be updated.');
define('_WBLANGADMIN_WIN_ACCESS_BLOCKEDSAVED_','The blocked pages have been updated.');
define('_WBLANGADMIN_WIN_ACCESS_GROUPEXISTS_','A group with this name already exists.');
define('_WBLANGADMIN_WIN_ACCESS_GROUPNOTSAVED_','The new group could not be entered.');
define('_WBLANGADMIN_WIN_ACCESS_GROUPSAVED_','The new group was added.');
define('_WBLANGADMIN_WIN_ACCESS_GROUPSETSNOTSAVED_','The group properties could not be changed.');
define('_WBLANGADMIN_WIN_ACCESS_GROUPSETSSAVED_','The group properties has been changed.');
define('_WBLANGADMIN_WIN_ACCESS_USERNOPASS_','You have no password!');
define('_WBLANGADMIN_WIN_ACCESS_USERNOTSAVED_','The user could not be entered.');
define('_WBLANGADMIN_WIN_ACCESS_USERSAVED_','The user has been registered.');
define('_WBLANGADMIN_WIN_ACCESS_USERNOTDELETED_','The user could not be deleted.');
define('_WBLANGADMIN_WIN_ACCESS_USERDELETED_','The user has been deleted.');
define('_WBLANGADMIN_WIN_ACCESS_USERNOTFREE_','The user could not be unlocked.');
define('_WBLANGADMIN_WIN_ACCESS_USERFREE_','The user has been unlocked.');
define('_WBLANGADMIN_WIN_ACCESS_USERNOTMODIFIED_','The user data could not be changed.');
define('_WBLANGADMIN_WIN_ACCESS_USERMODIFIED_','The user data is changed.');
define('_WBLANGADMIN_WIN_ACCESS_BLOCK_LINK_','Lock');
define('_WBLANGADMIN_WIN_ACCESS_GROUP_LINK_','Groups');
define('_WBLANGADMIN_WIN_ACCESS_USERS_LINK_','Users');
define('_WBLANGADMIN_WIN_ACCESS_SETTINGS_LINK_','Settings');
define('_WBLANGADMIN_WIN_ACCESS_BLOCK_PAGES_','Lock pages');
define('_WBLANGADMIN_WIN_ACCESS_BLOCK_TXT_','Decide which of your pages for normal visitors are supposed to be locked. Locked pages can be made ​​visible at the point groups for a selected group of users.');
define('_WBLANGADMIN_WIN_ACCESS_BLOCK_BLOCKED_','For visitors locked pages');
define('_WBLANGADMIN_WIN_ACCESS_BLOCK_FREE_','For visitors visible pages');
define('_WBLANGADMIN_WIN_ACCESS_GROUP_USERGROUPS_','User groups');
define('_WBLANGADMIN_WIN_ACCESS_GROUP_TXT_','To create a user group and specify which locked pages for this group to be visible (button \'edit\'). Also, single page parts are made ​​visible in the source code using the group ID for this group:');
define('_WBLANGADMIN_WIN_ACCESS_GROUP_VISIBLEPART_','_VISIBLE_PART_');
define('_WBLANGADMIN_WIN_ACCESS_GROUP_GROUPNAME_','Group name');
define('_WBLANGADMIN_WIN_ACCESS_GROUP_GROUPID_','Group ID');
define('_WBLANGADMIN_WIN_ACCESS_GROUP_FOR_','For');
define('_WBLANGADMIN_WIN_ACCESS_GROUP_VISIBLEPAGES_','visible pages');
define('_WBLANGADMIN_WIN_ACCESS_GROUP_BLOCKEDPAGES_','locked pages');
define('_WBLANGADMIN_WIN_ACCESS_GROUP_VISITORS_','visitors');
define('_WBLANGADMIN_WIN_ACCESS_GROUP_NEWGROUP_','New group');
define('_WBLANGADMIN_WIN_ACCESS_GROUP_GROUPS_','Groups');
define('_WBLANGADMIN_WIN_ACCESS_USERS_ACCOUNT_','User accounts');
define('_WBLANGADMIN_WIN_ACCESS_USERS_TXT_','Create access for users or if registration is enabled, turn on newly registered users and/or modify existing user data.');
define('_WBLANGADMIN_WIN_ACCESS_USERS_ADDUSER_','Creating a user');
define('_WBLANGADMIN_WIN_ACCESS_USERS_FREENEWREGS_','New users unlock');
define('_WBLANGADMIN_WIN_ACCESS_USERS_EDITUSER_','Edit user');
define('_WBLANGADMIN_WIN_ACCESS_USERS_SENDMAIL_','Send mail');
define('_WBLANGADMIN_WIN_ACCESS_USERS_SENDDATA_','login data to user');
define('_WBLANGADMIN_WIN_ACCESS_USERS_SENDFREE_','unlocked profile');
define('_WBLANGADMIN_WIN_ACCESS_USERS_LANGUAGE_','Language');
define('_WBLANGADMIN_WIN_ACCESS_USERS_NOGROUP_','There is no group for new users.');
define('_WBLANGADMIN_WIN_ACCESS_USERS_NEWREGS_','New registration');
define('_WBLANGADMIN_WIN_ACCESS_USERS_FREEISAUTO_','The release is set to automatic.');
define('_WBLANGADMIN_WIN_ACCESS_USERS_NONEWREGS_','There are no new registrations.');
define('_WBLANGADMIN_WIN_ACCESS_USERS_REACCOUNT_','This account can be reactivated!');
define('_WBLANGADMIN_WIN_ACCESS_USERS_DELETE_','delete');
define('_WBLANGADMIN_WIN_ACCESS_USERS_USERNOTFOUND_','User not found!');
define('_WBLANGADMIN_WIN_ACCESS_SETTINGS_','Basic settings');
define('_WBLANGADMIN_WIN_ACCESS_SETTINGS_TXT_','Set the mode of operation of user registration. The admin mail address is required as the sender for registration confirmations.');
define('_WBLANGADMIN_WIN_ACCESS_SETTINGS_REGISTRATION_','Registration');
define('_WBLANGADMIN_WIN_ACCESS_SETTINGS_REGON_','activ');
define('_WBLANGADMIN_WIN_ACCESS_SETTINGS_LOGINLINK_','Menu link login');
define('_WBLANGADMIN_WIN_ACCESS_SETTINGS_LOGINSHOW_','show');
define('_WBLANGADMIN_WIN_ACCESS_SETTINGS_REGBY_','Activation by');
define('_WBLANGADMIN_WIN_ACCESS_SETTINGS_REGADMIN_','admin');
define('_WBLANGADMIN_WIN_ACCESS_SETTINGS_REGAUTO_','automatically');
define('_WBLANGADMIN_WIN_ACCESS_SETTINGS_ADMINMAIL_','Mail to admin');
define('_WBLANGADMIN_WIN_ACCESS_SETTINGS_SENDADMINMAIL_','send');
define('_WBLANGADMIN_WIN_ACCESS_SETTINGS_ADMINMAILADDRESS_','Admin mail address');
define('_WBLANGADMIN_WIN_ACCESS_SETTINGS_USERMAIL_','Mail to user');
define('_WBLANGADMIN_WIN_ACCESS_SETTINGS_REGTOUSER_','send activation');
define('_WBLANGADMIN_WIN_ACCESS_SETTINGS_DELUSER_','Delete user');
define('_WBLANGADMIN_WIN_ACCESS_SETTINGS_DELFROMDB_','delete from database');
define('_WBLANGADMIN_WIN_ACCESS_HELP_REGISTRATION_','If visitors can register on the website?');
define('_WBLANGADMIN_WIN_ACCESS_HELP_LOGINLINK_','If the login block is used, the login link in the users page menu can be disabled here.');
define('_WBLANGADMIN_WIN_ACCESS_HELP_REGBY_','If you want the administrator to unlock new users or to the activation automatically be?');
define('_WBLANGADMIN_WIN_ACCESS_HELP_REGBYAUTO_','Auto can be selected only if at least one user group exists.');
define('_WBLANGADMIN_WIN_ACCESS_HELP_REGGROUP_','Select the user group to which you belong to a newly registered user automatically.');
define('_WBLANGADMIN_WIN_ACCESS_HELP_MAILTOADMIN_','If the administrator will receive an email with a new registration? Should be enabled if the activation is set to admin.');
define('_WBLANGADMIN_WIN_ACCESS_HELP_ADMINMAIL_','Enter the sender email address of the administrator for the registration email.');
define('_WBLANGADMIN_WIN_ACCESS_HELP_REGTOUSER_','If a new user must activate his profile through a confirmation email? This measure can help to reduce spam submissions.');
define('_WBLANGADMIN_WIN_ACCESS_HELP_DELFROMDB_','If a user should be removed when delete from the database? If the user account is maintained, the status is set to be deleted and the account can be reactivated.');


// styles / scripts

define('_WBLANGADMIN_WIN_EDITFILES_HEADLINE_','Edit stylesheet &amp; javascript files');
define('_WBLANGADMIN_WIN_EDITSTYLES_HEADLINE_','Edit styles');
define('_WBLANGADMIN_WIN_EDITSCRIPTS_HEADLINE_','Edit scripts');
define('_WBLANGADMIN_WIN_EDITFILES_FILENAME_','File name');


// directories

define('_WBLANGADMIN_WIN_DIRECTORIES_HEADLINE_','Directories');
define('_WBLANGADMIN_WIN_DIRECTORIES_TXT_','Directories are virtual and only displayed in the URL. Allowed are letters, numbers, the underscore (_) and the slash (/) for sub directories.');
define('_WBLANGADMIN_WIN_DIRECTORIES_NEWDIR_','Create new directory');
define('_WBLANGADMIN_WIN_DIRECTORIES_DELDIR_','Delete directory');
define('_WBLANGADMIN_WIN_DIRECTORIES_DELETE_','selection is cleared');
define('_WBLANGADMIN_WIN_DIRECTORIES_BUTTONDEL_','delete');
define('_WBLANGADMIN_WIN_DIRECTORIES_BUTTONNEW_','create');
define('_WBLANGADMIN_WIN_DIRECTORIES_LANG_','Language');
define('_WBLANGADMIN_WIN_DIRECTORIES_NAME_','Directory path');
define('_WBLANGADMIN_WIN_DIRECTORIES_SAVED_','The directories have been updated.');


// forms

define('_WBLANGADMIN_WIN_FORMS_HEADLINE_','Recipient data for email forms');
define('_WBLANGADMIN_WIN_FORMS_TXT_','For sending email forms new recipients can be created and existing receivers can be edited or deleted here.');
define('_WBLANGADMIN_WIN_FORMS_INPUT_RECEIVER_','Name of the data set');
define('_WBLANGADMIN_WIN_FORMS_INPUT_MAILADDRESS_','Email address');
define('_WBLANGADMIN_WIN_FORMS_INPUT_SHIPPER_','Sender name');
define('_WBLANGADMIN_WIN_FORMS_INPUT_SUBJECT_','Recipient subject');
define('_WBLANGADMIN_WIN_FORMS_INPUT_CONFIRM_','Confirmation');
define('_WBLANGADMIN_WIN_FORMS_INPUT_CONFIRMSUB_','Confirmation subject');
define('_WBLANGADMIN_WIN_FORMS_INPUT_SENTALERT_','Sent alert');
define('_WBLANGADMIN_WIN_FORMS_FIELDEMPTY_','You did not fill all the fields.');
define('_WBLANGADMIN_WIN_FORMS_WRONGMAILADDRESS_','This email address can not be used!');
define('_WBLANGADMIN_WIN_FORMS_ISSAVED_','The data of the receiver have been saved.');
define('_WBLANGADMIN_WIN_FORMS_ISDELETED_','The receiver has been deleted.');
define('_WBLANGADMIN_WIN_FORMS_ADDRECEIVER_','Create new recipient');
define('_WBLANGADMIN_WIN_FORMS_EDITRECEIVER_','Edit recipient');
define('_WBLANGADMIN_WIN_FORMS_NEWRECEIVER_','New recipient');


// pattern

define('_WBLANGADMIN_WIN_PATTERN_FUNCS_','Editor pattern');
define('_WBLANGADMIN_WIN_PATTERN_NEW_','Create new pattern');
define('_WBLANGADMIN_WIN_PATTERN_EDIT_','Edit pattern');
define('_WBLANGADMIN_WIN_PATTERN_DELETE_','Delete pattern');
define('_WBLANGADMIN_WIN_PATTERN_FILENAME_','File name');
define('_WBLANGADMIN_WIN_PATTERN_DUPLICAT_','Duplicate of');
define('_WBLANGADMIN_WIN_PATTERN_VALUE_','pattern');
define('_WBLANGADMIN_WIN_PATTERN_FILE_','File');


// edit pattern

define('_WBLANGADMIN_WIN_PATTERN_EDITTEMP_','Edit editor pattern');
define('_WBLANGADMIN_WIN_PATTERN_EDITTITLE_','Title');
define('_WBLANGADMIN_WIN_PATTERN_EDITIMAGE_','Icon');
define('_WBLANGADMIN_WIN_PATTERN_EDITDESC_','Description');
define('_WBLANGADMIN_WIN_PATTERN_EDITSOURCE_','Pattern source');


// language settings

define('_WBLANGADMIN_WIN_LANGUAGE_HEADLINE_','Language settings');
define('_WBLANGADMIN_WIN_LANGUAGE_FIELDEMPTY_','You did not fill all the fields.');
define('_WBLANGADMIN_WIN_LANGUAGE_ISSAVED_','The language settings have been updated.');
define('_WBLANGADMIN_WIN_LANGUAGE_STARTPAGES_','The home pages have been updated.');
define('_WBLANGADMIN_WIN_LANGUAGE_URLFOLDER_','The setting has been updated.');
define('_WBLANGADMIN_WIN_LANGUAGE_RELSAVED_','The relations has been saved.');
define('_WBLANGADMIN_WIN_LANGUAGE_RELNOTSAVED_','The relations could not be saved.');
define('_WBLANGADMIN_WIN_LANGUAGE_DELETETXT_SINGULAR_','When you delete this language all page mappings of this language are also deleted.');
define('_WBLANGADMIN_WIN_LANGUAGE_DELETETXT_PLURAL_','When you delete languages all page mappings of this languages are also deleted.');
define('_WBLANGADMIN_WIN_LANGUAGE_INSTALL_','Install language');
define('_WBLANGADMIN_WIN_LANGUAGE_SETSTARTS_','Set start pages');
define('_WBLANGADMIN_WIN_LANGUAGE_SETRELS_','Set relations');
define('_WBLANGADMIN_WIN_LANGUAGE_ORDER_','Languages ​​are displayed in the order they are created here.');
define('_WBLANGADMIN_WIN_LANGUAGE_LANG_','Language');
define('_WBLANGADMIN_WIN_LANGUAGE_NOLANG_','No language available');
define('_WBLANGADMIN_WIN_LANGUAGE_EMPTY_','empty');
define('_WBLANGADMIN_WIN_LANGUAGE_NOTINLANG_','not assigned');
define('_WBLANGADMIN_WIN_LANGUAGE_SHORT_','Shorthand');
define('_WBLANGADMIN_WIN_LANGUAGE_DESCRIPT_','Designation');
define('_WBLANGADMIN_WIN_LANGUAGE_DELETE_','delete');
define('_WBLANGADMIN_WIN_LANGUAGE_POSITION_','Position');
define('_WBLANGADMIN_WIN_LANGUAGE_STARTPAGE_','Home page');
define('_WBLANGADMIN_WIN_LANGUAGE_CONPAGES_','Connect pages');
define('_WBLANGADMIN_WIN_LANGUAGE_CONNECTED_','Connected pages');
define('_WBLANGADMIN_WIN_LANGUAGE_POSUP_','up');
define('_WBLANGADMIN_WIN_LANGUAGE_POSDOWN_','down');
define('_WBLANGADMIN_WIN_LANGUAGE_STARTBYLANG_','To specify which page the home page of a language to be.');
define('_WBLANGADMIN_WIN_LANGUAGE_RELPAGES_','Determine which pages have the same content in different languages. When the language is changed, the connected page is jumped.');


// basic settings

define('_WBLANGADMIN_WIN_SETTINGS_HEADLINE_','Basic settings');
define('_WBLANGADMIN_WIN_SETTINGS_TEXT_','Change the credentials of the administrator and other settings');
define('_WBLANGADMIN_WIN_SETTINGS_USERNAME_','User name');
define('_WBLANGADMIN_WIN_SETTINGS_NEWPASS_','New password');
define('_WBLANGADMIN_WIN_SETTINGS_REPEATPASS_','Repeat password');
define('_WBLANGADMIN_WIN_SETTINGS_ADMINLANG_','Language administrator');
define('_WBLANGADMIN_WIN_SETTINGS_HOMEPAGE_','Home page');
define('_WBLANGADMIN_WIN_SETTINGS_IMGSCAL_','Default image scaling for upload');
define('_WBLANGADMIN_WIN_SETTINGS_SMALLIMG_','Image page');
define('_WBLANGADMIN_WIN_SETTINGS_BIGIMG_','Image lightbox');
define('_WBLANGADMIN_WIN_SETTINGS_IMGWIDTH_','width');
define('_WBLANGADMIN_WIN_SETTINGS_IMGHEIGHT_','height');


// advanced settings

define('_WBLANGADMIN_WIN_ADVANCED_HEADLINE_','Advanced administrator features');
define('_WBLANGADMIN_WIN_ADVANCED_EDITPAGE_','Edit the current page');
define('_WBLANGADMIN_WIN_ADVANCED_EDITPAGE_TXT_','Click Edit to make changes to the layout of the current page.');
define('_WBLANGADMIN_WIN_ADVANCED_COMPRESSOR_','Compress CSS &amp; JS');
define('_WBLANGADMIN_WIN_ADVANCED_COMPRESSOR_TXT_','All in /settings/compress.php available CSS &amp; JS files will be compressed.');
define('_WBLANGADMIN_WIN_ADVANCED_COMPRESS_CSS_','compress CSS');
define('_WBLANGADMIN_WIN_ADVANCED_COMPRESS_JS_','compress JS');
define('_WBLANGADMIN_WIN_ADVANCED_ERRORPAGE_','Define custom error page');
define('_WBLANGADMIN_WIN_ADVANCED_ERRORPAGE_TXT_','For the error message %s must be in the error page.');
define('_WBLANGADMIN_WIN_ADVANCED_ERRORPAGE_NAME_','Error page');

define('_WBLANGADMIN_WIN_ADVANCED_SUBADMINS_','Subadmins');
define('_WBLANGADMIN_WIN_ADVANCED_SUBADMIN_NEWACCOUNTS_','You can still create _NUMBER_ subadmins.');
define('_WBLANGADMIN_WIN_ADVANCED_SUBADMIN_NOACCOUNTS_','No further subadmins can be created.');
define('_WBLANGADMIN_WIN_ADVANCED_SUBADMINNEW_','Add new subadmin');
define('_WBLANGADMIN_WIN_ADVANCED_SUBADMINEDIT_','Change password');
define('_WBLANGADMIN_WIN_ADVANCED_SUBADMINDELETE_','Delete');
define('_WBLANGADMIN_WIN_ADVANCED_SUBADMIN_NAME_','User name');
define('_WBLANGADMIN_WIN_ADVANCED_SUBADMIN_PASS_','Password');
define('_WBLANGADMIN_WIN_ADVANCED_SUBADMIN_REPEAT_','Repeat');
define('_WBLANGADMIN_WIN_ADVANCED_SUBADMIN_LANG_','Language');
define('_WBLANGADMIN_WIN_ADVANCED_SUBADMIN_SUB_','Subadmin');
define('_WBLANGADMIN_WIN_ADVANCED_SUBADMIN_SAVESUB_','The subadmin has been created.');
define('_WBLANGADMIN_WIN_ADVANCED_SUBADMIN_NEWPASS_','The password has been changed.');
define('_WBLANGADMIN_WIN_ADVANCED_SUBADMIN_DELSUB_','The subadmin has been deleted.');

define('_WBLANGADMIN_WIN_ADVANCED_LAYOUTFUNCS_','Layout functions');
define('_WBLANGADMIN_WIN_ADVANCED_LAYOUTNEW_','Create new layout');
define('_WBLANGADMIN_WIN_ADVANCED_LAYOUTEDIT_','Edit layout');
define('_WBLANGADMIN_WIN_ADVANCED_LAYOUTDELETE_','Delete layout');
define('_WBLANGADMIN_WIN_ADVANCED_LAYOUTNAME_','Layout name');
define('_WBLANGADMIN_WIN_ADVANCED_LAYOUTVALUE_','New_layout');
define('_WBLANGADMIN_WIN_ADVANCED_LAYOUTDUPLICAT_','Duplicate of');

define('_WBLANGADMIN_WIN_ADVANCED_MENUFUNCS_','Menu functions');
define('_WBLANGADMIN_WIN_ADVANCED_MENUNEW_','Create new menu');
define('_WBLANGADMIN_WIN_ADVANCED_MENUDELETE_','Delete menu');
define('_WBLANGADMIN_WIN_ADVANCED_MENUNAME_','Menu name');
define('_WBLANGADMIN_WIN_ADVANCED_MENUVALUE_','New_menu');
define('_WBLANGADMIN_WIN_ADVANCED_MENUDUPLICAT_','Duplicate of');

define('_WBLANGADMIN_WIN_ADVANCED_BLOCKFUNCS_','Block functions');
define('_WBLANGADMIN_WIN_ADVANCED_BLOCKNEW_','Create new block');
define('_WBLANGADMIN_WIN_ADVANCED_BLOCKDELETE_','Delete block');
define('_WBLANGADMIN_WIN_ADVANCED_BLOCKNAME_','Block name');
define('_WBLANGADMIN_WIN_ADVANCED_BLOCKVALUE_','New_block');
define('_WBLANGADMIN_WIN_ADVANCED_BLOCKDUPLICAT_','Duplicate of');
define('_WBLANGADMIN_WIN_ADVANCED_PHPINFO_','View information about the server (PHP info)');
define('_WBLANGADMIN_WIN_ADMIN_MODULES_','Administration modules');









