
/**************************************
    Webutler V3.7 - www.webutler.de
    Copyright (c) 2008 - 2025
    Autor: Sven Zinke
    Free for any use
    Lizenz: GPL
**************************************/


(function() {

	function getCookie(name) {
		var matches = document.cookie.match(new RegExp("(?:^|; )" + name.replace(/([\.$?*|{}\(\)\[\]\\\/\+^])/g, '\\$1') + "=([^;]*)"));
		return matches ? decodeURIComponent(matches[1]) : undefined;
	}
	
	/*
	var oldonload = window.onload;
	window.onload = function() {
		if(oldonload)
			oldonload();
	}
	*/
		
	if(getCookie('consents') == undefined) {
									/* pointerenter */
		document.body.addEventListener('pointermove', function(e) {
			if(!document.getElementById('consents_bg').classList.contains('consents_show_bg')) {
				document.getElementById('consents_bg').classList.add('consents_show_bg');
				document.getElementById('consents_block').classList.add('consents_show_block');
			}
		}, {passive: true});
	}
	
	if(document.getElementsByClassName('consents_reload').length > 0) {
		const consents_reload_buttons = document.getElementsByClassName('consents_reload');
		for(let i = 0; i < consents_reload_buttons.length; i++) {
			consents_reload_buttons[i].onclick = function() {
				if(document.getElementById('consents_bg')) {
					document.getElementById('consents_bg').classList.toggle('consents_show_bg');
					document.getElementById('consents_block').classList.toggle('consents_show_block');
				}
				return false;
			};
		}
	}
	
	if(document.getElementById('consents_close')) {
		document.getElementById('consents_close').onclick = function() {
			document.getElementById('consents_bg').classList.toggle('consents_show_bg');
			document.getElementById('consents_block').classList.toggle('consents_show_block');
			return false;
		};
	}

	if(document.getElementById('consent_settings')) {
		document.getElementById('consent_settings').onclick = function() {
			document.getElementById('consents_boxes').classList.toggle('consents_show_boxes');
			document.getElementById('consent_savebutton').classList.toggle('consent_show_savebutton');
			document.getElementById('consents_buttons').classList.toggle('consents_hide_buttons');
		};
	}

	if(document.getElementById('consents_close_boxes')) {
		document.getElementById('consents_close_boxes').onclick = function() {
			document.getElementById('consents_boxes').classList.toggle('consents_show_boxes');
			document.getElementById('consent_savebutton').classList.toggle('consent_show_savebutton');
			document.getElementById('consents_buttons').classList.toggle('consents_hide_buttons');
		};
	}

	if(document.getElementById('consent_save')) {
		document.getElementById('consent_save').onclick = function() {
			document.getElementById('consents_block').submit();
		};
	}

	if(document.getElementById('consent_accept')) {
		document.getElementById('consent_accept').onclick = function() {
			var checkboxes = document.getElementsByName('consents_cookie_var[]');
			for(var i = 0; i < checkboxes.length; i++) {
				checkboxes[i].checked = true;
			}
			document.getElementById('consents_block').submit();
		};
	}

	if(document.getElementById('consent_deny')) {
		document.getElementById('consent_deny').onclick = function() {
			var checkboxes = document.getElementsByName('consents_cookie_var[]');
			for(var i = 0; i < checkboxes.length; i++) {
				checkboxes[i].checked = false;
			}
			document.getElementById('consents_block').submit();
		};
	}

})();

