<?PHP

/**************************************
    Webutler V3.7 - www.webutler.de
    Copyright (c) 2008 - 2025
    Autor: Sven Zinke
    Free for any use
    Lizenz: GPL
**************************************/

if(preg_match('#/settings/baseconfig.php#i', $_SERVER['REQUEST_URI']))
    exit('no access');


// Admin Zugangsdaten
$webutler_config['admin_name'] = "";
$webutler_config['admin_pass'] = "";

// Sprache der Administration
$webutler_config['admin_lang'] = "";

// Serverpfad "/home/yoursite/htdocs"
$webutler_config['server_path'] = "";

// Homepageadresse z.B. "http://www.yoursite.de"
$webutler_config['homepage'] = "";


// Startseite - Anzeige bei Aufruf der Index-Seite
$webutler_config['startpage'] = "start";

// Eigene Fehlerseite
$webutler_config['errorpage'] = "error";

// Voreinstellung Skalierung Seitenbild (in Pixel)
$webutler_config['imgsmallsize'] = array('600', '450'); // (width, height)

// Voreinstellung Skalierung Lightboxbild (in Pixel)
$webutler_config['imgboxsize'] = array('1200', '900'); // (width, height)

// Schreibrechte für Verzeichnisse und Dateien
$webutler_config['chmod'] = array(0777, 0666); // (folders, files)

// Weitere Administratoren
$webutler_config['sub_admins'] = array();


/***********************************************************

    Weitere nicht administrierbare Einstellungen sind
    in der Datei /settings/globalvars.php möglich.

***********************************************************/


